/*--- Avanquest WebEasy Page Style ---*/


.cc83               { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc84               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc85               { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc86               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc87               { /* Common */
	font            : bold 14pt 'MingLiU_HKSCS';
	color           : #c0c0c0;
	}
.cc88               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
.cc89               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc91               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc92               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc93               { /* Common */
	border          :   3.00pt solid #c0c0c0;
	}
span#e42            { /* refuge_longhorns011007.g... */
	background      : transparent url(refuge_longhorns011007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :1500.00pt;
	}
span#e41            { /* refuge_longhorns001007.j... */
	background      : transparent url(refuge_longhorns001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e40             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e39            { /* refuge_longhorns001006.j... */
	background      : transparent url(refuge_longhorns001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e38            { /* refuge_longhorns001005.j... */
	background      : transparent url(refuge_longhorns001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e37             { /* Southern Cross Melanie */
	position        : absolute;
	left            :  96.00pt;
	top             : 317.25pt;
	width           : 586.50pt;
	height          :  69.75pt;
	}
span#e36            { /* refuge_longhorns011003.j... */
	background      : transparent url(refuge_longhorns011003.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :1113.00pt;
	width           : 528.00pt;
	height          : 296.25pt;
	}
div#e35             { /* Victory Lap   */
	position        : absolute;
	left            : 219.75pt;
	top             :1152.00pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
div#e34             { /* Southern Cross\ \Millie */
	position        : absolute;
	left            : 224.25pt;
	top             :1311.00pt;
	width           : 122.25pt;
	height          :  36.75pt;
	}
div#e33             { /* \ \Southern Cross\ \Mela... */
	position        : absolute;
	left            :  82.50pt;
	top             :1202.25pt;
	width           : 153.00pt;
	height          :  54.00pt;
	}
div#e32             { /* Winchester */
	position        : absolute;
	left            : 345.00pt;
	top             :1117.50pt;
	width           : 138.00pt;
	height          :  19.50pt;
	}
div#e31             { /* Unattainable  */
	position        : absolute;
	left            : 353.25pt;
	top             :1197.75pt;
	width           : 111.75pt;
	height          :  19.50pt;
	}
div#e30             { /* Sadie Sam */
	position        : absolute;
	left            : 484.50pt;
	top             :1141.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e29             { /* Gizmo */
	position        : absolute;
	left            : 484.50pt;
	top             :1094.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e28             { /* VJ Tommie  */
	position        : absolute;
	left            : 484.50pt;
	top             :1175.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e27             { /* Ranch Lady */
	position        : absolute;
	left            : 486.75pt;
	top             :1221.00pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e26             { /* Jet Jockey */
	position        : absolute;
	left            : 484.50pt;
	top             :1264.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e25             { /* Conestoga */
	position        : absolute;
	left            : 484.50pt;
	top             :1308.75pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e24             { /* CC 702W Maverick  */
	position        : absolute;
	left            : 484.50pt;
	top             :1339.50pt;
	width           : 158.25pt;
	height          :  19.50pt;
	}
div#e23             { /* Southern Cross Star */
	position        : absolute;
	left            : 484.50pt;
	top             :1371.75pt;
	width           : 140.25pt;
	height          :  36.75pt;
	}
div#e22             { /* Westward Ho */
	position        : absolute;
	left            : 353.25pt;
	top             :1287.00pt;
	width           : 124.50pt;
	height          :  19.50pt;
	}
div#e21             { /* Southern Cross\ \Eureka  */
	position        : absolute;
	left            : 353.25pt;
	top             :1349.25pt;
	width           : 128.25pt;
	height          :  36.75pt;
	}
div#e20             { /* Southern Cross Melanie i... */
	position        : absolute;
	left            :   9.00pt;
	top             : 865.50pt;
	width           : 753.00pt;
	height          : 110.25pt;
	}
div#e19             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1468.50pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
span#e18            { /* refuge_longhorns009004.j... */
	background      : transparent url(refuge_longhorns009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 394.50pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
div#e17             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e15             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e14             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e13             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e12             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e11             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e9              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e7              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e6              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e5              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e4              { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e3              { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e2              { /* Date of Birth: 9/26/2008... */
	position        : absolute;
	left            : 506.25pt;
	top             : 456.75pt;
	width           : 250.50pt;
	height          : 245.25pt;
	}
span#e1             { /* refuge_longhorns011001.j... */
	background      : transparent url(refuge_longhorns011001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 459.00pt;
	width           : 446.25pt;
	height          : 297.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
